/* user color */
.login_form label{
	background: #5385C1;
}
.login_form input:focus,
.login_form textarea:focus,
.login_form select:focus,
.login_form label:active + input,
.login_form label:active + textarea {
	border: 2px solid #5385C1;
}
.login_form input[type="button"]{
	color:#5385C1;
	border-top-color: #5385C1;
	border-right-color: #5385C1;
	border-bottom-color: #5385C1;
	border-left-color: #5385C1;
}
.login_form input[type="button"]:focus,
.login_form input[type="button"]:hover{
	background: #5385C1;
}
#login_label { 
	background-color: #5385C1;
}

.navigatebar-top {
	background-color: #5385C1;
}
#footerbar { 
	background-color: #5385C1;
}
.sidebar-menu {
	background-color: #5385C1;
}
.pt-page h1 { background-color: #5385C1;  }
.pt-page th { background-color: #5385C1; }
.pt-page-header { 
	background-color: #5385C1; 
}
.btn-primary {
	border: 1px solid #315989;
	background-color: #315989;	
}
.btn-dark {
	border: 1px solid #315989;
	background-color: #315989;	
}
.btn-spot {
	border: 1px solid #315989;
	background-color: #315989;		
}
.btn-spot:hover,
.btn-spot:focus,
.btn-spot:active,
.btn-spot.active,
.open > .dropdown-toggle.btn-spot {
 background-color: #5385C1;
}
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active,
.open > .dropdown-toggle.btn-dark {
 background-color: #5385C1;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primay:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-color: #5385C1;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #5385C1;
	border-color: #5385C1;
}
.favor-navbox-tiles .tile {
  background-color: #5385C1;
}
.favor-dropdown-menu { 
	background-color: #5385C1;
}

body {
	background-color: #DEE8F4;
}
.table-striped > tbody > tr:nth-child(even) > td,
.table-striped > tbody > tr:nth-child(even) > th {
  background-color: #EBF2FA;
}
.navbox-tiles .tile {
  background-color: #87CEFA;
}
#loginformarea {	
	background-image: -webkit-linear-gradient(white,#A3C9DF);
	background-image: -o-linear-gradient(white,#A3C9DF);
	background-image: -moz-linear-gradient(white,#A3C9DF);
	background-image: linear-gradient(white, #A3C9DF);
}
.portal-area {
	background-color: #DEE8F4;
}
table.partition-table { background-color: #5385C1; }
.topic-row { background-color: #5385C1; }
